{
    "aspect_ratio": 0.5769540692989524,
    "comment_count": 0,
    "created_at": "2020-01-01T23:19:34",
    "deletion_reason": null,
    "description": "\"Conicaws\":/profiles/Conicaw character for the 2020 CC",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 26,
    "first_seen_at": "2020-01-01T23:19:34",
    "format": "png",
    "height": 1241,
    "hidden_from_users": false,
    "id": 2236122,
    "intensities": {
        "ne": 37.887424,
        "nw": 22.044425,
        "se": 23.997211,
        "sw": 38.039023
    },
    "mime_type": "image/png",
    "name": "cccoin.png",
    "orig_sha512_hash": "f2a7a718d8c6881c27914ba50c4be454fbda41fa8a8af8ab4876c3792622573a3be6526980e5315101e1972dd552d6216fb3e6ccb79870fde0d7c70abebe74d7",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2236122.png",
        "large": "https://derpicdn.net/img/2020/1/1/2236122/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2236122/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2236122/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2236122/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2236122/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2236122/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2236122/thumb_tiny.png"
    },
    "score": 43,
    "sha512_hash": "4bd1934446548957d55a4afdfa857976964ab963f9b4695ae02f8054fb876aa1922386e8b67222a53fe02ee74a41ed0fa644cb2d400ee82f59d9554259ba9ed3",
    "source_url": null,
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        23269,
        28772,
        30242,
        33855,
        36457,
        38185,
        40482,
        41769,
        42350,
        42939,
        45806,
        46439,
        140852,
        182100,
        252077,
        263384,
        284306,
        478530
    ],
    "tags": [
        "clothes",
        "glasses",
        "hoodie",
        "male",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "stallion",
        "transparent background",
        "unicorn",
        "derpibooru exclusive",
        "smiling",
        "oc:conicaw",
        "artist:t72b",
        "derpibooru community collaboration",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T23:19:40",
    "uploader": "T72B",
    "uploader_id": 385650,
    "upvotes": 43,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2236122__safe_artist-colon-t72b_derpibooru+exclusive_oc_oc-colon-conicaw_pony_unicorn_2020+community+collab_derpibooru+community+collaboration_clothes_glasses_h.png",
    "width": 716,
    "wilson_score": 0.866325908509726
}
